Sakoon - Client - Bug #13090

Appointment list - Completed Booking id still showing under Approved Tab and change the tab
name Complete to "Completed"

02/28/2025 12:58 PM - priyanka Sharma

Status: Closed Start date: 02/28/2025
Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History
#1 - 02/28/2025 04:59 PM - Goverdhan verma

- Status changed from New to Resolved
#2 - 03/05/2025 07:57 PM - priyanka Sharma

- Status changed from Resolved to Closed
